GET /repos/{owner}/{repo}/forks

github.com:github-rest-api

Summary: List forks
Operation ID: repos/list-forks
Auth: bearer_token

Parameters (5)

owner (string, path, required)

The account owner of the repository. The name is not case sensitive.

page (integer, query, optional, default: 1)

The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

repo (string, path, required)

The name of the repository without the `.git` extension. The name is not case sensitive.

sort (string, query, optional, default: newest)

The sort order. `stargazers` will sort by star count.

Constraints: {'enum': ['newest', 'oldest', 'stargazers', 'watchers']}

No probe data for this endpoint yet.